{"translation-revision-date":"2022-12-06 12:15:13+0000","generator":"GlotPress\/4.0.0-alpha.3","domain":"messages","locale_data":{"messages":{"":{"domain":"messages","plural-forms":"nplurals=2; plural=n != 1;","lang":"nl_BE"},"Word count type. Do not translate!\u0004words":["words"],"Time to read":["Leestijd"],"<span>%d<\/span> minute":["<span>%d<\/span> minuut","<span>%d<\/span> minuten"],"<span>< 1<\/span> minute":["<span>< 1<\/span> minuut"],"Learn more.":["Leer meer."],"post schedule date format without year\u0004F j g:i\u00a0a":["j F G:i"],"Tomorrow at %s":["Morgen om %s"],"post schedule time format\u0004g:i\u00a0a":["H:i"],"Today at %s":["Vandaag om %s"],"post schedule full date format\u0004F j, Y g:i\u00a0a":["j F Y H:i"],"Control how this post is viewed.":["Beheer hoe dit bericht bekeken wordt."],"Only those with the password can view this post.":["Alleen die met het wachtwoord kunnen het bericht bekijken."],"Apply suggested format: %s":["Voorgesteld formaat toepassen: %s"],"Categories provide a helpful way to group related posts together and to quickly tell readers what a post is about.":["Categorie\u00ebn bieden een behulpzame manier om gerelateerde berichten te groeperen, en snel de lezers vertellen waar het bericht over gaat."],"Assign a category":["Toewijzen aan een categorie"],"If you take over, the other user will lose editing control to the post, but their changes will be saved.":["Indien je het overneemt, verliest de andere gebruiker de bewerkingscontrole over het bericht, maar hun wijzigingen worden opgeslagen."],"<strong>%s<\/strong> is currently working on this post (<PreviewLink \/>), which means you cannot make changes, unless you take over.":["<strong>%s<\/strong> werkt momenteel aan dit bericht (<PreviewLink \/>), wat betekent dat je geen wijzigingen kan maken, behalve als je het bericht overneemt."],"preview":["voorbeeld"],"<strong>%s<\/strong> now has editing control of this post (<PreviewLink \/>). Don\u2019t worry, your changes up to this moment have been saved.":["<strong>%s<\/strong> heeft het bewerken van dit bericht overgenomen (<PreviewLink \/>). Geen zorgen, je wijzigingen tot op dit moment zijn opgeslagen."],"Exit editor":["Verlaat editor"],"https:\/\/wordpress.org\/support\/article\/settings-sidebar\/#excerpt":["https:\/\/wordpress.org\/support\/article\/settings-sidebar\/#excerpt"],"These changes will affect your whole site.":["Deze wijzigingen hebben invloed op je hele website."],"View Preview":["Voorbeeld bekijken"],"Draft saved.":["Concept opgeslagen."],"https:\/\/wordpress.org\/support\/article\/settings-sidebar\/#permalink":["https:\/\/wordpress.org\/support\/article\/settings-sidebar\/#permalink"],"Icon":["Icoon"],"Site updated.":["Website bijgewerkt."],"Saving failed.":["Het opslaan is mislukt."],"The following changes have been made to your site, templates, and content.":["De volgende wijzigingen zijn aangebracht in je website, templates, en inhoud."],"The following content has been modified.":["De volgende inhoud is aangepast."],"This change will affect pages and posts that use this template.":["Deze wijziging heeft invloed op pagina's en berichten die dit template gebruiken.","Deze wijzigingen hebben invloed op pagina's en berichten die deze templates gebruiken."],"This change will affect your whole site.":["Deze wijziging heeft invloed op je hele website.","Deze wijzigingen hebben invloed op je hele website."],"Template Parts":["Template onderdelen"],"Page on front":["Pagina op voorkant"],"Show on front":["Toon op de voorkant"],"Characters":["Karakters"],"Save draft":["Concept opslaan"],"Are you ready to save?":["Ben je klaar om op te slaan?"],"Template Part":["Template onderdeel","Template onderdelen"],"Password protected":["Beschermd met wachtwoord"],"View post":["Bericht bekijken"],"Slug":["Slug"],"Update\u2026":["Bijwerken..."],"Submit for Review\u2026":["Indienen voor beoordeling..."],"Pending review":["Wachten op beoordeling"],"Restore the backup":["Back-up terugzetten"],"The backup of this post in your browser is different from the version below.":["De back-up van dit bericht in je browser is verschillend van de versie hieronder."],"Details":["Details"],"The last part of the URL.":["Het laatste deel van de URL."],"Search Terms":["Zoektermen"],"Stick to the top of the blog":["Vastmaken aan de bovenkant van de blog"],"The current image has no alternative text. The file name is: %s":["De huidige afbeelding heeft geen alternatieve tekst. De bestandsnaam is: %s"],"Permalink":["Permalink"],"To edit the featured image, you need permission to upload media.":["Om de uitgelichte afbeelding te bewerken heb je toestemming nodig om media te uploaden."],"Start writing with text or HTML":["Begin met tekst of HTML schrijven"],"Type text or HTML":["Typ tekst of HTML"],"Visibility":["Zichtbaarheid"],"Redo your last undo.":["Herhaal je laatste ongedaan maken."],"Undo your last changes.":["Maak je laatste aanpassingen ongedaan."],"Save your changes.":["Sla je aanpassingen op."],"Trashing failed":["Verwijderen mislukt"],"Updating failed.":["Bijwerken mislukt."],"Scheduling failed.":["Plannen mislukt."],"Publishing failed.":["Publiceren mislukt."],"You have unsaved changes. If you proceed, they will be lost.":["Er zijn wijzigingen die je nog niet hebt opgeslagen. Als je doorgaat, gaan deze verloren."],"Reset the template":["De template opnieuw instellen"],"Keep it as is":["Laat zoals het is"],"The content of your post doesn\u2019t match the template assigned to your post type.":["De inhoud van je bericht komt niet overeen met de aan je berichttype toegewezen template."],"Resetting the template may result in loss of content, do you want to continue?":["De template opnieuw instellen kan resulteren in verlies van inhoud, wil je doorgaan?"],"Document Outline":["Document schets"],"Paragraphs":["Paragrafen"],"Headings":["Kopteksten"],"Document Statistics":["Document statistieken"],"View the autosave":["Bekijk de autosave"],"There is an autosave of this post that is more recent than the version below.":["Er is een autosave van dit bericht dat recenter is dan onderstaande versie."],"Only visible to site admins and editors.":["Alleen zichtbaar voor beheerders en redacteurs."],"Visible to everyone.":["Zichtbaar voor iedereen."],"Use a secure password":["Gebruik een veilig wachtwoord"],"Create password":["Maak een wachtwoord aan"],"Would you like to privately publish this post now?":["Wil je dit bericht priv\u00e9 publiceren?"],"Move to trash":["Verplaats naar prullenmand"],"Add title":["Voeg titel toe"],"Terms":["Termen"],"Parent Term":["Hoofdterm"],"Add new term":["Voeg nieuwe term toe"],"Add new category":["Nieuwe categorie toevoegen"],"term\u0004Remove %s":["Verwijder %s"],"term\u0004%s removed":["%s verwijderd"],"term\u0004%s added":["%s toegevoegd"],"Term":["Term"],"Tag":["Tag"],"Add new Term":["Nieuwe term toevoegen"],"Switch to draft":["Omzetten naar concept"],"Are you sure you want to unschedule this post?":["Weet je zeker dat je de planning van dit bericht wilt intrekken?"],"Are you sure you want to unpublish this post?":["Weet je zeker dat je dit bericht wilt de-publiceren?"],"Immediately":["Onmiddellijk"],"Saving":["Opslaan"],"Autosaving":["Automatisch opslaan"],"Publish:":["Publiceer:"],"Visibility:":["Zichtbaarheid:"],"Double-check your settings before publishing.":["Controleer je instellingen goed alvorens te publiceren."],"Are you ready to publish?":["Ben je klaar om te publiceren?"],"Your work will be published at the specified date and time.":["Je werk wordt gepubliceerd op de opgegeven datum en tijd."],"Are you ready to schedule?":["Ben je klaar om in te plannen?"],"When you\u2019re ready, submit your work for review, and an Editor will be able to approve it for you.":["Ben je klaar, lever dan je werk in ter beoordeling. Een redacteur kan je werk dan goedkeuren voor je."],"Are you ready to submit for review?":["Ben je klaar om ter beoordeling in te dienen?"],"Copied!":["Gekopieerd!"],"%s address":["%s adres"],"What\u2019s next?":["Wat is het volgende?"],"is now live.":["is nu live."],"is now scheduled. It will go live on":["is nu gepland. Het gaat live op"],"Tags help users and search engines navigate your site and find your content. Add a few keywords to describe your post.":["Tags helpen gebruikers en zoekmachines je website te navigeren en je inhoud te vinden. Voeg een aantal trefwoorden toe om je bericht te beschrijven."],"Add tags":["Tags toevoegen"],"Apply the \"%1$s\" format.":["Pas het \"%1$s\" formaat toe."],"Your theme uses post formats to highlight different kinds of content, like images or videos. Apply a post format to see this special styling.":["Je thema gebruikt berichtformats om verschillende typen inhoud te markeren, zoals afbeeldingen of video's. Pas een berichtformat toe om de speciale vormgeving te zien."],"Use a post format":["Gebruik een berichtformaat"],"Always show pre-publish checks.":["Altijd voorpublicatie-controles tonen."],"Close panel":["Sluit paneel"],"Submit for Review":["Indienen ter beoordeling"],"Scheduling\u2026":["Inplannen..."],"Updating\u2026":["Bijwerken\u2026"],"Publishing\u2026":["Publiceren..."],"imperative verb\u0004Preview":["Voorbeeld"],"Generating preview\u2026":["Voorbeeldweergave wordt gegenereerd \u2026"],"Allow pingbacks & trackbacks":["Pingbacks & trackbacks toestaan"],"Another user is currently working on this post (<PreviewLink \/>), which means you cannot make changes, unless you take over.":["Een andere gebruiker werkt momenteel aan dit bericht (<PreviewLink \/>), wat betekent dat je geen veranderingen kan maken, behalve als je het bericht overneemt."],"Another user now has editing control of this post (<PreviewLink \/>). Don\u2019t worry, your changes up to this moment have been saved.":["Een andere gebruiker heeft het bewerken van dit bericht overgenomen (<PreviewLink \/>. Geen zorgen, je aanpassingen tot op dit moment zijn opgeslagen."],"Avatar":["Avatar"],"This post is already being edited":["Dit bericht wordt al bewerkt"],"Someone else has taken over this post":["Iemand anders heeft dit bericht overgenomen"],"%d Revision":["%d revisie","%d revisies"],"Post Format":["Berichtformaat"],"Chat":["Chat"],"Standard":["Standaard"],"Aside":["Terzijde"],"Edit or update the image":["De afbeelding bewerken of bijwerken"],"Learn more about manual excerpts":["Ontdek meer over handmatige samenvattingen"],"Write an excerpt (optional)":["Schrijf een samenvatting (optioneel)"],"Allow comments":["Reacties toestaan"],"no title":["geen titel"],"Order":["Volgorde"],"%d result found.":["%d resultaat gevonden.","%d resultaten gevonden."],"The editor has encountered an unexpected error.":["De editor is op een onverwacht probleem gestuit."],"Copy Error":["Fout kopi\u00ebren"],"Copy Post Text":["Kopieer berichttekst"],"Attempt Recovery":["Probeer te herstellen"],"(Multiple H1 headings are not recommended)":["(Meerdere H1 kopteksten worden niet aanbevolen)"],"(Your theme may already use a H1 for the post title)":["(Je thema gebruikt misschien al een H1 voor de berichttitel)"],"(Incorrect heading level)":["(Verkeerd niveau koptekst)"],"(Empty heading)":["(Lege koptekst)"],"Category":["Categorie"],"(opens in a new tab)":["(opent in een nieuwe tab)"],"Blocks":["Blokken"],"Take over":["Overnemen"],"Gallery":["Galerij"],"Schedule\u2026":["Inplannen..."],"Current image: %s":["Huidige afbeelding: %s"],"(Untitled)":["(Naamloos)"],"Logo":["Logo"],"Site Icon":["Favicon"],"Replace Image":["Afbeelding vervangen"],"Template:":["Template:"],"Status":["Status"],"Set featured image":["Uitgelichte afbeelding instellen"],"Video":["Video"],"Audio":["Audio"],"Selected":["Geselecteerd"],"Saved":["Opgeslagen"],"Remove image":["Afbeelding verwijderen"],"Featured image":["Uitgelichte afbeelding"],"Tagline":["Slogan"],"Link":["Link"],"Words":["Woorden"],"Parent Category":["Hoofdcategorie"],"Image":["Afbeelding"],"You do not have permission to create Pages.":["Je hebt geen toestemming om pagina's te maken."],"Quote":["Citaat"],"Copy":["Kopi\u00ebren"],"Suggestion:":["Suggestie:"],"Untitled":["Naamloos"],"(no title)":["(geen titel)"],"Select":["Selecteren"],"Add new tag":["Nieuwe tag toevoegen"],"Update":["Bijwerken"],"Schedule":["Inplannen"],"Public":["Openbaar"],"Private":["Priv\u00e9"],"Save as pending":["Opslaan als wachtend"],"Redo":["Opnieuw"],"Cancel":["Annuleren"],"Save":["Opslaan"],"Publish":["Publiceren"],"Undo":["Ongedaan maken"],"URL":["URL"],"Author":["Auteur"],"Draft":["Concept"],"Title":["Titel"]}},"comment":{"reference":"wp-includes\/js\/dist\/editor.js"}}